Results 1 to 8 of 8
  1. flaflashr's Avatar
    Posts
    23 Posts
    Global Posts
    40 Global Posts
       #1  
    I did the upgrade to WebOS 2.1.0. I'm happy because the phonebook now works with my car's bluetooth. My battery life seems longer now.

    When I go to Preware and try to download any patches or apps, most of the ones that I want show "This package is not currently available for WebOS 2.1.0 ..."

    Anybody know when these are likely to start getting converted?

    (PS - I made a contribution - everybody should. This is great software that you are getting for free.)

    Thanks,
    JimR
  2. #2  
    Did you use the save/restore app after updating your phone. If so, you probably restored the old setting for preware as well. Delete Preware and re-install it. It should be fine. There are plenty of apps and patches for 2.1.
  3. #3  
    You can get most popular patches in webOS 2.1 but some still need to be updated but some simply cannot work anymore.
    W370 -> 3500c -> Instinct ->Pre -> Legend -> Pre 2 -> Bold 9900 -> iPhone 4 -> iPhone 5 -> HP Pre 3
    Rogers -> Fido -> Bell Mobility ------------------------------------------------------------------------------------------------------->
  4. #4  
    I had a whole bunch of patches installed prior to 2.1. Now that I have 2.1 though, I was able to install the Advanced System patches by Sconix, replacing the need for a lot of them. The ones I did need though, I was still able to download because they have been updated for 2.1. Which specific patches are you looking for that aren't available?
  5. #5  
    I am completely lost without auto speaker via proximity sensor. Also hide quick launch bar and bigger font size/color for top bar.
  6. flaflashr's Avatar
    Posts
    23 Posts
    Global Posts
    40 Global Posts
       #6  
    I had used the save/restore app, so I took the advice to uninstall and reinstall preware. However, many items are still showing not available.

    Examples: 4x4 icons (and all n x n icons). Close on hangup. Command line. Hide NASCAR App. Hide NFL App. etc.

    Is it just my bad luck to like things that didn't get ported to 2.1.0, or do I have something set incorrectly?

    Thanks,
    JimR
  7. #7  
    Due to the new launcher in 2.x (and the way it has been compiled) it cannot be patched.

    -- Sent from my Palm Pre using Forums
    W370 -> 3500c -> Instinct ->Pre -> Legend -> Pre 2 -> Bold 9900 -> iPhone 4 -> iPhone 5 -> HP Pre 3
    Rogers -> Fido -> Bell Mobility ------------------------------------------------------------------------------------------------------->
  8. #8  
    Quote Originally Posted by flaflashr View Post
    I had used the save/restore app, so I took the advice to uninstall and reinstall preware. However, many items are still showing not available.

    Examples: 4x4 icons (and all n x n icons). Close on hangup. Command line. Hide NASCAR App. Hide NFL App. etc.

    Is it just my bad luck to like things that didn't get ported to 2.1.0, or do I have something set incorrectly?

    Thanks,
    JimR
    You will not be able to change the launcher icon pattern (ie: 4x4) like you could with previous OS versions as 2.x.x took the ability to customize the launcher away.

    Many of the single patches you liked in the past (like close on hang-up) are now all rolled up into a couple larger patchs by Sconix called:

    http://forums.precentral.net/enlight...avior-2-x.html

    http://forums.precentral.net/enlight...prefs-2-x.html

Posting Permissions